body{
    font-family: 'Roboto Slab', serif;
    font-size: 16px;
    font-weight: 400;
    color: #324950;

    background: #F7F7F7;
    background-image: url("../images/Union.png");
    background-repeat: no-repeat;
    background-position: center;
    background-position-y: 55px;
}

ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, p{
    color: #57984C;
    margin: 0;
    padding: 0;
}

.header{
    display: block;
    width: 100%;
    height: 122px;
    margin: auto auto;
    background: #fff;
}

.header-content{
    display: block;
    width: 1127px;
    padding-top: 20px;
    margin: 0 auto;
}

.header-right{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.input-search{
    font-weight: 500;
    color: black;
}

.input-search input{
    background: transparent;
    border: none;
    margin-right: 5px;
}

.input-search button{
    background: transparent;
    border: none;
}

.input-search::after{
    display: block;
    position: relative;
    content: "";

    width: 350px;
    margin-top: 8px;
    margin-bottom: 30px;

    border-bottom: 1px solid black;
}

.input-search input,button:focus{
    outline: none;
}

.header-menu-list{
    display: flex;
    width: auto;
    text-align: right;
    margin-bottom: 20px;
}

.header-menu-item{
    font-weight: 500;
    margin-left: 15px;
}

.header-menu-item a{
    color: #324950;
    text-decoration: none;
}

.toggleMenu{
    display: none;
}

.content{
    margin: 0 auto;
    width: 1110px;
    margin-bottom: 138px;
}

.to-last-page{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 18px 0 19px 0;
}

.to-last-page img{
    width: 24px;
    height: 9px;
    margin-right: 15px;
}

.to-last-page p{
    display: flex;
    color: #57984C;
}

h1 span{
    color: #324950;
}

.product-title{
    width: 540px;
}

.product-title h1{ 
    font-size: 54px;
    font-weight: 700;
    line-height: 77px;
}

.product-title img{
    margin: 40px 0 42px 0;
}

.recommendation{
    display: flex;
    width: 500px;
    margin-bottom: 40px;
}

.recommendation img{
    width: 80px;
    height: 81px;
    margin-right: 24px;
}

.recommendation p{
    color: red;
    font-size: 30px;
    font-weight: 700;
    line-height: 43px;
}

#list-without-decoration{
    list-style-type: none;
}

#list-without-decoration li{
    color:#324950;
    margin-left: 0;
}

.list{
    list-style-type: disc;
    margin-bottom: 30px;
}

.list p{
    color:#324950;
}

.list li{
    color: #57984C;
    font-size: 17px;
    line-height: 34px;
    margin-left: 20px;
}

.list span{
    color:#324950;
    padding-left: 10px;
}

.list h3{
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}

.list h3::after{
    content: "";
    display: block;
    width: 183px;
    border-bottom: 1px solid #57984C ;
    margin: 12px 0 24px 0;
}

#product-img{
    margin-top: 70px;
    width: 540px;
    height: unset;
}

.btn-download-pdf{
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: flex-end;

    width: 225px;
    height: 55px;
    background: transparent;
    border-radius: 60px;
    border: 2px solid #57984C;

    margin: 30px 0 67px 315px ;
}

.btn-download-pdf img{
    margin-right: 20px;
}

.btn-download-pdf p{
    font-family: 'Roboto Slab', serif;
    font-size: 17px;
    font-weight: 700;
    line-height: 34px;
}

.btn-download-pdf:focus{
    outline: none;
}

.btn-download-pdf:hover{
    border-color: #406e38;
    text-decoration: none;
    cursor: pointer;
    box-shadow: 2px 2px 2px #8b8d8d;
}

.footer{
    display: block;
    width: 100%;
    background: #2D3F45;
}

.footer-links{
    display: flex;
    flex-direction: row;
    align-items: center;

    width: 1055px;
    margin: 0 auto;
    padding: 27px 0 26px 0;
}

.footer-menu-list{
    display: flex;
    justify-content: space-between;
}

.footer-menu-item a{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}
.socials-list{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.socials-list-item{
    display: flex;
    width: 31px;
    height: 31px;
    margin-left: 14px;
}

.footer-copyrighted{
    background: #324950;
    padding: 18px 0 13px 0;
    width: 100%;
}

.footer-copyrighted h4{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    color: #B9B9B9;
}